/* header */
.header {
    padding-right: 0 !important;
}

/* logo */
a.home-link{
    display: block;
}

@media (min-width:769px) {
    .logo {
        -webkit-box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.66);
        -moz-box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.66);
        box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.66);

        height:310px;
        background-image: url("../img/header_medium.jpg");
        background-size: cover;
    }
    a.home-link{
        height:310px;
    }
}

@media (min-width:992px) {
    .logo {
        background-image: url("../img/header_big.jpg") !important;
    }
}

@media (max-width:768px) {

    .logo {
        background: url("../img/header_mobile.jpg") no-repeat left bottom;
    }

    .header-container {
        min-height: 160px !important;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    header {
        margin-bottom: 50px;
    }
}

.header .container-fluid {
    padding-right: 0 !important;
}